<config>
<table name="HostConfig">
  <variable name="ConfigSaveInterval">0</variable>
  <variable name="LeaseSaveInterval">0</variable>
  <variable name="LeaseCleanupInterval">30</variable>
</table>

</config>
